# Name: Colorful Colors
# Author: 

[colors.primary]
background = "#000000"
foreground = "#ffffff"

[colors.cursor]
text = "#000000"
cursor = "#ffffff"

[colors.normal]
black = "#151515"
red = "#ff8eaf"
green = "#a6e25f"
yellow = "#f8e578"
blue = "#a6e2f0"
magenta = "#e85b92"
cyan = "#5f868f"
white = "#d5f1f2"

[colors.bright]
black = "#696969"
red = "#ed4c7a"
green = "#a6e179"
yellow = "#ffdf6b"
blue = "#79d2ff"
magenta = "#bb5d79"
cyan = "#87a8af"
white = "#e2f1f6"
